Hyena 0.90.1.25402 T Hyena.Data.DictionaryModelCache<T> T To be added. To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Event
  Hyena.Data.Sqlite.SqliteModelCache<T>+AggregatesUpdatedEventHandler To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.